import { apiTiktokSeller } from './init';

/**
 *
 * @returns {Promise<TiktokSellerInfo>}
 */
export const getTiktokSellerInfo = async () => {
  const result = await apiTiktokSeller.get('/api/v1/seller/common/get');
  return result.data;
};
